name = "Posspack"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "e747a4a9eb44e0e63bac752f4367fefa3a794a517b7b1ab03ff7a2ba61295df9"

[versions]
minecraft = "1.20.1"
neoforge = "47.1.106"

[options]
acceptable-game-versions = []
